@charset "utf-8";
/*--------------media query css------------------*/	
@media (max-width:1850px) {
    
    .my-adventure-history ul li h3{ font-size: 16px; width: 50%;}
    /*.my-adventure-history ul li .history-icons {width: 18%;}*/
    .my-adventure-history ul li .date {width: 20%;}
    
}

@media (max-width:1800px) {
    
    h1{ font-size: 80px;}
    .banner-sec h1{ font-size: 80px;}
    
    .edit-adventure-sec h1{ font-size: 60px;}
    
    h2{ font-size: 60px; }
    
    .find-adventure .title { padding: 20px 20px;}
    .find-adventure .title h2{ font-size: 40px;}
    
    .adventure-began-list ul li h3{ font-size: 20px;}
    .upcoming-adventure h2, .my-adventure-history h2{ font-size: 45px;}
    .leader-view .my-adventure h2{ font-size: 45px;}
    .dashboard-page #adventure-lead-accordian ul li .date span{ font-size: 60px;}
    #adventure-lead-accordian .adventure-lead-content .text{ width: 78%;}
    .dashboard-page #adventure-lead-accordian ul li .waitlisted, .dashboard-page #adventure-lead-accordian ul li .cancel, .dashboard-page #adventure-lead-accordian ul li .driver{ font-size: 18px; right: 10px;}
        
    .adventure-lead-pro h2{ font-size: 35px;}
    .adventure-lead-pro .pro-item .pro-info h3{ font-size: 35px;}
    .adventure-lead-pro .pro-item .pro-info h4{ font-size: 28px;}
    #adventure-lead-accordian .adventure-lead-title{ font-size: 28px;}
    .calendar-sec .row.start-end .col-6 ul li:nth-child(1) { width: 19%;}
    .calendar-sec .row.start-end .col-6 ul li:nth-child(2){ width: 24%;}
    .calendar-sec .row.start-end .col-6 ul li:nth-child(3) { width: 57%;}
    .calendar-sec h2{ font-size: 45px;}
    .calendar-sec span, .calendar-sec p{ font-size: 28px;}
    
    .write-ups-review h2{ font-size: 45px;}
    
    
    .membership-icon{width: 40px; height: 40px;}
    .membership-icon img {border: 5px solid #dae0da; border-radius: 50%;}
    .membership-icon .tooltip {bottom: 110%; left: -70px; width: 210px; padding: 10px 5px;}
    .membership-icon .tooltip:after {left: -30px;}
    
    
    
}
@media (max-width:1700px) { 
    
    h1{ font-size: 50px;}
    
    .upcoming-adventure h2, .my-adventure-history h2{ font-size: 40px;}
    .leader-view .my-adventure h2{ font-size: 40px;}
    .calendar-sec h2 { font-size: 40px;}
    .adventure-lead-pro .pro-item .pro-image{ margin-right: 10px;}
    
    #adventure-lead-accordian .adventure-lead-title span{ font-size: 28px;}
    #adventure-lead-accordian .adventure-lead-content h3{ font-size: 26px;}
    .join-waitlist-btn{ font-size: 28px;}
    
    #adventure-lead-accordian .adventure-lead-content .text {width: 76%;}
    
    .adventure-began-list ul li .adventure-began-icon{ width: 40%;}
    .adventure-began-list ul li .adventure-began-text{ width: 55%;}
    
    
    .write-ups-review h2{ font-size: 40px;}
    .adventure-began-list ul li h2{ font-size: 40px;}
    
    #adventure-lead-accordian .adventure-lead-content .text .links a{ margin-left: 10px; font-size: 17px;}
    .adventure-lead-pro .pro-item:last-child{margin-bottom: 0px;}
    .adventure-lead-pro .pro-item{margin-bottom: 20px;}
    
    .leader-view .adventure-lead-pro .pro-item .pro-image{ width: 90px; height: 90px;}
    
    .membership-history-right h2, .interests h2{ font-size: 45px;}
    i.driver-icon img {top: -6px;}
    
}

@media (max-width:1600px) { 
    
    h1{ font-size: 60px;}    
    h2{ font-size: 50px;}
    p{ font-size: 18px;}
    
    .edit-adventure-sec h1{ font-size: 55px;}
    
    .intro-container p { line-height: 1.6;}
    .intro-container h2 { margin-bottom: 30px;}
    
    
    .calendar-sec .row:nth-child(2) .col-6 h2 { padding-right: 50px;}
    .calendar-sec span, .calendar-sec p { font-size: 25px;}
    .adventure-lead-pro .pro-item .pro-info {width: 175px;}
    .adventure-lead-pro .pro-item .pro-info h3 {font-size: 30px;}
    .adventure-lead-pro .pro-item .pro-info h4 {font-size: 25px;}
    .adventure-lead-pro .pro-item .pro-info span { font-size: 17px; margin-right: 10px;}
    
    .adventure-began-list ul li{padding-left: 10px;}
    .left-holder { padding: 0px 40px;}
    
    .e285-4.x-text .x-text-content-text-primary { font-size: 8rem !important;}
    .e30558-4.x-text .x-text-content-text-primary { font-size: 8rem !important;}
    
    .e30558-1.x-section {padding: 8em 0px !important;}    
    
    
    

}

@media (max-width:1550px) { 
    
    h1{ font-size: 50px;}
    
    .error-404 h1{ font-size: 50px;}
    .error-404 h2{ font-size: 48px;}
    
    
    .profile-self-page .profile-image .image { width: 200px; height: 200px;}
    .profile-self-container{ max-width: inherit; padding: 0 20px;}
    .profile-self-page .left-title-cal{ padding-right: 20px;}
    .profile-self-page h2 { font-size: 30px; padding-left: 0px; text-align: center;}
        
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{
        height: 50px; font-size: 26px;
    }
    
    select{height: 50px; line-height: 50px; font-size: 26px;}
    
    .trip_fee span { font-size: 26px !important; padding: 9px 15px !important;}
    
    .profile-self-page .add1 {width: 32%;}
    .profile-self-page .add2 {width: 18%;}
    .profile-self-page .add3 {width: 24%;}
    .profile-self-page .add4 {width: 14%;}
    .bottom-checkbox-sec {padding: 50px 0 0px;}
    .profile-self-page .btn-cal {margin-bottom: 40px;}
    .profile-self-page .membership-row h4{ font-size: 25px;}
    
    .profile-self-view-sec {padding: 50px 0;}
    .profile-self-page .btn{ font-size: 24px;}
    
    .edit-adventure-sec {padding: 30px 0 60px 0;}
    .edit-adventure-sec h1{ padding-bottom: 20px; margin-bottom: 20px; font-size: 50px;}
    
    .external-leader-view .contact-info {padding: 20px 20px 15px;}
    .external-leader-view .contact-info h2 { padding-top: 0px; font-size: 40px;}
    .external-leader-view .contact-info p {margin-bottom: 10px; font-size: 26px;}
    .membership-history-right {padding: 20px 20px 5px;}
    .membership-history-right h2 {font-size: 35px;}
    .interests {padding: 20px 20px;}
    .interests h2 {font-size: 40px;}
    .interests p {font-size: 26px;}
    .external-leader-view .active-membership .membership-icon {margin-top: 10px; margin-right: 0px; margin-bottom: 10px;}
    
    
    #adventure-lead-accordian .adventure-lead-content .text .links a{ margin-left: 0; margin-right: 2px;}
    #adventure-lead-accordian .adventure-lead-content .text .links a:last-child{margin-right: 0;}
    #adventure-lead-accordian .adventure-lead-content {padding: 6px 20px;}
    #adventure-lead-accordian .adventure-lead-content .text .number{ width: 63%; text-align: right;}
    
    .dashboard-page #adventure-lead-accordian ul li .waitlisted, .dashboard-page #adventure-lead-accordian ul li .cancel, .dashboard-page #adventure-lead-accordian ul li .driver{ font-size: 16px; top: 2px;}
    .dashboard-page #adventure-lead-accordian ul li .text h3 { margin-bottom: 20px; font-size: 20px;}
    
    .notifications { margin: 20px 0px 10px;}
    
    .e285-4.x-text .x-text-content-text-primary { font-size: 7rem !important;}
    .e30558-4.x-text .x-text-content-text-primary { font-size: 7rem !important;}
    
    .sign-up-contain h3 { font-size: 26px;}
    .sign-up-contain p { font-size: 20px;}
    .sign-up-popup-inner .btn{font-size: 25px; width: 250px;}
    
}

@media (max-width:1500px) { 
    
    /*body{padding-top: 110px;}*/
    body {padding-top: 110px;}
    
    .banner-sec h1{font-size: 70px;}
    
    .header-main { padding: 20px 20px;}  
    .menu-icon{right: 20px;}
    .header-main .main-navigation { padding-right: 60px;}
    .left-holder { padding: 0px 30px 0 20px;}
    #adventures-sec span{margin-right: 50px;}
    .adventures-list li{margin: 0 50px 0 0;}
    
    .intro-container {padding: 30px 20px;}
    
    
    .adventures-row .adventures-holder .text { padding: 20px 20px;}
    .adventures-row .adventures-holder .text p{ font-size: 22px;}
    .adventures-row .adventures-holder .text h3, .adventures-row .adventures-holder .text h3 a{ font-size: 28px;}
    
    
    .adventure-lead-pro { padding: 20px 20px;}
    .adventure-lead-pro .pro-item .pro-info { width: 170px;}
    #adventure-lead-accordian .adventure-lead-content .text { width: 75%;}
    
    #adventure-lead-accordian .adventure-lead-title { padding: 8px 20px 8px 20px;}
    
    
    #adventure-lead-accordian .adventure-lead-content .text .number{ float: none; width: 100%; text-align: left;}
    #adventure-lead-accordian .adventure-lead-content .text .number span{ margin-left: 0; margin-right: 2px; margin-bottom: 5px;}
    
    .adventure-lead-list li{ padding: 20px 10px;}
    .adventure-lead-pro .pro-item .pro-image{ width: 80px; height: 80px;}
    
    .adventure-lead-list li { padding: 10px 10px; width: 50%;} 
    
    #adventure-lead-accordian .adventure-lead-content .text .links a{font-size: 15px;}
        
    
    .footer-main { padding: 20px 20px;}
    .footer-main p{ font-size: 18px;}
    .footer-main p span, .footer-main p a{ font-size: 20px;}    
        
}

@media (max-width:1440px) { 
    .container { max-width: inherit; padding: 0 20px;}
    
}

@media (max-width:1400px) { 
    
    h1{ font-size: 48px;}
    h2{ font-size: 45px;}
    
    .error-404 h1{ font-size: 48px;}
    .error-404 h2{ font-size: 45px;}
    
    .header-main .main-navigation ul li { padding: 0 6px; margin: 18px 0 0 0;}
    .header-main .main-navigation ul li a{ font-size: 26px;}
    
    .banner-sec {padding: 140px 20px;}
    .banner-sec h1 {font-size: 60px;}

    .adventures-row .adventures-holder .text p {font-size: 20px;}
    .adventures-row .adventures-holder .text h3, .adventures-row .adventures-holder .text h3 a {font-size: 26px;}
    
    .find-adventure .title h2 { font-size: 34px;}
    .find-adventure .title h3{ font-size: 26px;}
    #adventure-accordian .adventure-title{padding: 12px 26px 5px;}
    
    .adventure-lead-pro .pro-item .pro-image{ width: 70px; height: 70px;}
    #adventure-lead-accordian .adventure-lead-content h3 {font-size: 24px; display: block;}
    
    .adventure-lead-pro h2 { font-size: 30px;}
    .adventure-lead-pro .pro-item .pro-info h3 {font-size: 26px;}
    .adventure-lead-pro .pro-item .pro-info h4 {font-size: 22px;}
    #adventure-lead-accordian .adventure-lead-title {font-size: 24px;}
    #adventure-lead-accordian .adventure-lead-title span {font-size: 24px;}
    #adventure-lead-accordian .adventure-lead-content .text {margin: 10px 0 0 0px;}
    #adventure-lead-accordian .adventure-lead-content .text .number{float: none; margin-right: 0;}
    #adventure-lead-accordian .adventure-lead-content .text .number span:first-child{ margin-left: 0;}
    
        
    .upcoming-adventure ul li .text h3, .upcoming-adventure ul li .text h3 a {font-size: 24px;}
    
    
    .map-sec {height: 300px;}    
    .calendar-sec span, .calendar-sec p {font-size: 22px;}    
    .calendar-sec .row:nth-child(2) .col-6 h2 {padding-right: 20px; max-width: 110px;}
    .calendar-sec .row .col-12 h2 {padding-right: 42px;}
    .intro-container h2 { margin-bottom: 20px;}
    
    .calendar-sec h2 { font-size: 30px;}
    .calendar-sec ul li{padding: 10px 10px;}
    
    .member-search-sec ul li{ padding: 5px 0px 5px 18px;}
    .member-search-sec ul li .phone{ width: 12%;}
    
    .leader-view .my-adventure h2 {font-size: 35px;}
    
    .edit-adventure-sec h2, .edit-adventure-sec label, .adventure-photo-n-type h2{ font-size: 28px;}
    
    .dashboard-page #adventure-lead-accordian ul li .text{ width: 70%;}
    .adventure-began-list ul li .adventure-began-text{padding-top: 0;}    
    .important-notification ul li {margin: 10px 0 0px; padding: 0 0 0 40px;}
    
    .membership-history-right p strong, .membership-history-right p span { width: 50%;}
    
    .my-adventure-history ul li h3{ width: 42%;}
    /*.my-adventure-history ul li .history-icons {width: 28%;}*/
    .my-adventure-history ul li .date {width: 22%;}
    .load_more, .show_less{ font-size: 20px;}
    
    
    
}

@media (max-width:1300px) {
    
    .calendar-sec .row {margin-left: -10px; margin-right: -10px;}
    .calendar-sec .row .col-6 {padding: 0 10px; margin-bottom: 20px;}
    .calendar-sec .row .col-12{padding: 0 10px; margin-bottom: 20px;}
    .calendar-sec .row .col-12 h2 { padding-right: 35px;}
    .calendar-sec h2 {font-size: 20px;}
    .calendar-sec span, .calendar-sec p { font-size: 20px;}
    .adventure-lead-pro{padding-bottom: 0;}
    .adventure-lead-pro .pro-item {margin-bottom: 20px;}
    .adventure-lead-pro .pro-item .pro-info { width: 150px;}    
    #adventure-lead-accordian .adventure-lead-title span {font-size: 20px; margin-top: 2px;}
    #adventure-lead-accordian .adventure-lead-content h3 {font-size: 22px; }
    #adventure-lead-accordian .adventure-lead-title:after{ font-size: 20px; right: 20px;}
    
    .edit-info{padding: 20px 20px; display: block;}
    
    .adventure-began-list ul li h2 {font-size: 34px;}
    .important-notification ul li h3{ font-size: 20px;}
    
    .write-ups-review ul li h4{ font-size: 20px;}
    .upcoming-adventure ul li .date span {  font-size: 50px;}
    .write-ups-review ul li h3, .write-ups-review ul li .cause-write-up, .write-ups-review ul li .total-write-up, .write-ups-review ul li .date-submit { font-size: 16px;}
    
    .upcoming-adventure { padding: 30px 0 0;}
    .notifications h3{ font-size: 20px;}
    
    .white-popup { padding: 40px 20px 20px 20px;}
    
    
    
}

@media (max-width:1200px) {
    
    h1{ font-size: 44px;}    
    h2 {font-size: 36px;}
    
    .error-404 h1{ font-size: 44px;}
    .error-404 h2{ font-size: 36px;}
    
    .edit-adventure-sec h1{ font-size: 40px;}
    
    .adventures-list li { margin: 0 30px 0 0;}
    #adventures-sec span { margin-right: 30px;}
    .adventures-row .adventures-holder .text h3, .adventures-row .adventures-holder .text h3 a { font-size: 22px;}
    .adventures-row .adventures-holder .text p { font-size: 18px;}
    .adventures-row .adventures-holder .image .date{padding: 10px 25px 9px; font-size: 20px;}
    #adventures-sec span{ font-size: 20px;}
    
    .find-adventure .title h2 {font-size: 30px;}
    
    .adventure-lead-pro .pro-item .pro-info {width: 128px;}   
    #adventure-lead-accordian .adventure-lead-content .text { width: 130px; margin: 5px 0 0 5px;}
    #adventure-lead-accordian .adventure-lead-content .text .number span{padding: 5px 10px; font-size: 15px;}
    
    .member-search-sec ul li .phone{ width: 16%;}
    
    
    .profile-self-page .profile-image .image { width: 180px; height: 180px;}
    
    .edit-adventure-sec h2, .edit-adventure-sec label, .adventure-photo-n-type h2{ font-size: 25px;}
    .adventure-calendar-list .date {width: 25%;}
    .adventure-calendar-list .location {width: 59%;}
    .adventure-photo .photo .size-text{padding: 0 20px;}
    
    .dashboard-page #adventure-lead-accordian ul li .date span { font-size: 50px;}
    .dashboard-page #adventure-lead-accordian ul li .text { width: 70%; padding: 20px 10px 4px;}
    .dashboard-page #adventure-lead-accordian ul li .waitlisted, .dashboard-page #adventure-lead-accordian ul li .cancel, .dashboard-page #adventure-lead-accordian ul li .driver{top: 2px; font-size: 16px;}
    .my-adventures-text{ font-size: 20px;}
    .dashboard-page #adventure-lead-accordian ul li .text h3 { margin-bottom: 20px; font-size: 20px;}    
    .my-adventure-history ul li .date span{ font-size: 16px;}
    
    
    .external-leader-view .contact-info h2 {font-size: 32px;}
    .external-leader-view .contact-info p {font-size: 22px;}
    .membership-history-right h2 {font-size: 30px;}
    .interests h2 { font-size: 30px;}
    .interests p {font-size: 22px;}
    .active-membership .membership-text{ width: 100%;}
    .active-membership .membership-text .date{ text-align: center;}    
    .active-membership .membership-text .date em{ float: none; padding-left: 20px;}
    .active-membership .membership-text .date em:after{ width: 10px; left: 0;}
    
    
    .e30558-1.x-section {padding: 6em 0px !important;}
    
    .membership-icon .tooltip {left: -110px;}
    .membership-icon .tooltip:after {left: 50px;}
    
    
}

@media (max-width:1199px) {
    
    .dashboard-page .adventure-lead-pro .pro-item{ display: block;}
    .leader-view .adventure-lead-pro .pro-item .pro-info {width: 100%; text-align: center; padding-bottom: 20px;}
    .leader-view .adventure-lead-pro .pro-item .pro-image { margin: 0 auto 20px; display: block;}
    .leader-view .active-membership { padding-top: 0px;}
    
    .dashboard-page #adventure-lead-accordian ul li .date { width: 70px; padding: 20px 10px;}
    .dashboard-page #adventure-lead-accordian ul li .date em { font-size: 25px;}
    .dashboard-page #adventure-lead-accordian ul li .date span {font-size: 40px;}
    .write-ups-review ul li h4 { font-size: 18px;}
    .upcoming-adventure h2, .my-adventure-history h2 { font-size: 30px;}
    
    .membership-history-right h2 {  font-size: 26px;}
    .membership-history-right p strong, .membership-history-right p span {width: 100%; text-align: center; padding: 0;}
    
    .e285-12.x-text .x-text-content-text-primary, .e285-34.x-text .x-text-content-text-primary, .e285-41.x-text .x-text-content-text-primary, .e285-48.x-text .x-text-content-text-primary {
    font-size: 5rem !important;}
    
    
    
}

@media (max-width:1100px) {
    
    h1{ font-size: 40px;}
    h2 { font-size: 34px;}
    
    .error-404 h1{ font-size: 40px;}
    .error-404 h2{ font-size: 34px;}
    
    .banner-sec {padding: 110px 20px;}
    
    .adventures-row .adventures-holder .text h3, .adventures-row .adventures-holder .text h3 a {font-size: 20px;}  
    
    .find-adventure .title h2 { font-size: 28px;}
    
    .adventure-lead-pro h2 {font-size: 26px;}
    .adventure-lead-pro .pro-item .pro-info {  width: 100%; padding: 10px 0;}
    #adventure-lead-accordian .adventure-lead-content .text {  width: 120px;}
    #adventure-lead-accordian .adventure-lead-content .text .number span {padding: 5px 8px; font-size: 14px;}
    
    
    .leader-view .my-adventure h2 { font-size: 30px;}
    .membership-icon{margin-right: 0; margin-bottom: 0px;}
    .membership-text{ width: auto;}
    .membership-text .date{ text-align: center;}    
    .membership-text .date em{ float: none; padding-left: 20px;}
    .membership-text .date em:after{ width: 10px; left: 0;}
    
    .my-adventure-history ul li .date span {font-size: 14px;}
    .my-adventure-history {padding: 30px 0 40px; margin-top: 30px;}
    .adventure-began-list ul li .adventure-began-text p{ font-size: 16px;}
    .upcoming-adventure h2, .my-adventure-history h2 {font-size: 26px; margin-bottom: 25px;}
    .write-ups-review h2 { font-size: 28px;}
    .adventure-began-list {padding: 20px 0 20px;}
    .write-ups-review ul li .cause-write-up { width: 35%;}
    .write-ups-review ul li .total-write-up { width: 25%;}
    .write-ups-review ul li .date-submit { width: 20%;}
    
    .external-leader-view .contact-info h2 { font-size: 28px;}
    
    .join-waitlist-btn {  font-size: 24px;}
    #adventure-lead-accordian .adventure-lead-title {font-size: 22px;}
    #adventure-lead-accordian .adventure-lead-title span {font-size: 18px; margin-top: 5px;}
    
    
    .reports-inner{ overflow-x: scroll;}
    .reports-inner-mob{ width: 1100px;}
    
    .e85-8.x-acc .x-acc-item + .x-acc-item {margin-top: 20px !important;}
    .e85-8.x-acc .x-acc-header{padding: 10px 10px 10px 10px; font-size: 2.5em !important;}
    
    .sign-up-popup-inner .btn{font-size: 22px; width: 200px;}
    
    
}

@media (max-width:1023px) {
    
    h1{ font-size: 36px;}
    h2 { font-size: 32px;}
    
    .error-404 h1{ font-size: 36px;}
    .error-404 h2{ font-size: 32px;}
    
    .e85-4.x-text .x-text-content-text-primary {font-size: 36px !important;}
        
    p{font-size: 19px;}
    
    .edit-adventure-sec h1{ font-size: 34px;}
    
    .banner-sec { padding: 90px 20px;}
    .banner-sec h1 { font-size: 50px;}
    
    
    .header-main .main-navigation ul li { padding: 0 3px;}
    .header-main .main-navigation ul li a { font-size: 24px;}
    
    .adventures-container { padding-bottom: 40px;}
    .left-side { width: 72%;}
    .right-side{ width: 28%;}
    .adventures-row .col-4{ width: 50%;}
    
    .find-adventure .title h2 {font-size: 25px;}
    .find-adventure .title h3 { font-size: 22px;}
    [type="checkbox"]:checked + label, [type="checkbox"]:not(:checked) + label{padding-left: 30px;}
    
    #adventures-sec span { margin-right: 20px;}
    .adventures-list li { margin: 0 20px 0 0;}
    
    .profile-self-view-sec { padding: 40px 0;}
    .profile-self-page .profile-image .image {width: 160px; height: 160px;}
    .profile-self-page .btn {font-size: 20px; width: 300px;}
    .btn-cal .btn.gray{width: 215px;}
    .activity-difficulty .btn-cal .btn{width: 100%;}
    .checkbox-item { margin-right: 10px; margin-bottom: 10px;}
    .checkbox-item [type="checkbox"]:checked + label, .checkbox-item [type="checkbox"]:not(:checked) + label{ font-size: 17px;}
    .checkbox-row { padding-top: 20px; padding-bottom: 10px;}
    .profile-self-page .bottom-checkbox-sec .left-title-cal h2 { padding-top: 20px;}
    .profile-self-page .profile-image h3{ font-size: 24px;}
    .profile-self-page h2 {font-size: 24px;}
    .profile-self-page .t {width: 23%;}
    .profile-self-page .old {width: 30%;}
    .profile-self-page .add1 { width: 44%;}
    .profile-self-page .add2 {width: 25%;}
    .profile-self-page .add3 {width: 31%;}
    .profile-self-page .add4, .profile-self-page .add5 { width: 50%;}
    .profile-self-page .number { width: 50%;}
    
    .adventure-photo {width: 50%;}
    .adventure-calendar-list .date { width: 32%;}
    .adventure-calendar-list .location { width: 52%;}
    .edit-adventure-sec h2, .edit-adventure-sec label, .adventure-photo-n-type h2 { font-size: 20px;}
    
    .adventure-began-list { padding: 20px 0 0px;}
    .adventure-began-list ul{flex-flow: row wrap; margin-left: -10px; margin-right: -10px;}
    .adventure-began-list ul li{ width: 50%; padding: 0 10px; margin-bottom: 20px;}
    .adventure-began-list ul li:first-child {padding-left: 10px;}
    .important-notification ul li {padding: 0 0 0 20px;}
    .upcoming-adventure ul li .text {width: 57%; padding: 10px 10px 7px 10px;}
    .upcoming-adventure ul li .date em {padding: 5px 30px; font-size: 26px;}
    .upcoming-adventure ul li .date span { font-size: 45px;}    
    .write-ups-review ul li .cause-write-up { width: 30%;}
    .write-ups-review ul li .date-submit { width: 25%;}
    
    .dashboard-page #adventure-lead-accordian ul li .text { width: 66%;}
    .upcoming-adventure ul li .text p {font-size: 20px;}
    .leader-view .my-adventure h2 {font-size: 24px;}
    .my-adventure-history ul li .date span { font-size: 13px;}
    .my-adventure-history ul li h3 {font-size: 15px;}
    .important-notification ul li {padding: 0 0 0 15px;}
    .upcoming-adventure ul li .text h3, .upcoming-adventure ul li .text h3 a { font-size: 22px;}
    
    .calendar-sec .row .col-6{ width: 100%;}
    
    .e285-4.x-text .x-text-content-text-primary { font-size: 6rem !important;}
    .e30558-4.x-text .x-text-content-text-primary { font-size: 6rem !important;}
    
    .e30558-1.x-section {padding: 5em 0px !important;}
    .e30558-8.x-acc .x-acc-header{ font-size: 2.5em !important; }
    .e85-5.x-section { padding: 40px 20px 40px 20px !important;}
    .x-container.width {width: 100% !important;}
    .e85-1.x-section { padding: 6em 0px 6em 0px !important;}
    .e85-4.x-text .x-text-content-text-primary, .e74-4.x-text .x-text-content-text-primary {font-size: 8rem !important;}
    .e285-12.x-text .x-text-content-text-primary, .e285-34.x-text .x-text-content-text-primary, .e285-41.x-text .x-text-content-text-primary, .e285-48.x-text .x-text-content-text-primary {
    font-size: 4rem !important;}
    
    .e285-5.x-section, .e285-9.x-section, .e285-31.x-section, .e285-38.x-section, .e285-45.x-section { padding: 40px 20px 40px 20px !important;}
    
    .e74-1.x-section {padding: 8rem 20px 8rem 20px;}
    .x-column.x-sm{padding: 0 20px !important;}
    
    
}

@media (max-width:991px) {

    .member-search-sec ul li h3{ width: 30%;}
    .member-search-sec ul li .member-icon{ width:12%; }
    .member-search-sec ul li .email{ width: 36%;}
    .member-search-sec ul li .phone{ width: 22%;}
    
    .profile-self-page .profile-image .image {width: 130px; height: 130px;}
    .profile-self-page h2, .profile-self-page .profile-image h3 { font-size: 20px;}
    .profile-self-page .add1 {width: 40%;}
    .profile-self-page .add2 { width: 29%;}
    
    
    .my-adventure-history ul li h3 { width: 100%; margin-bottom: 10px;}
    .my-adventure-history ul li .history-icons {width: 100%; margin-bottom: 10px; text-align: left;}
    .my-adventure-history ul li .history-icons.history-icons-2 {width: 100%; margin-bottom: 10px; text-align: left;}
    .my-adventure-history ul li .date {width: 100%; float: none; text-align: left; padding-left: 0; padding-bottom: 5px;}
    .my-adventure-history ul li .history-icons i .tooltip{ left: -30px;}
    .my-adventure-history ul li .history-icons i .tooltip:after{left: -50px;}
    
    .activity-difficulty h2 {font-size: 40px;}

    
}



/*------------tablet portrait  view------*/
@media (max-width:800px) {
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    
    h1{ font-size: 34px;}
    h2 { font-size: 30px;}
    
    .error-404 h1{ font-size: 34px;}
    .error-404 h2{ font-size: 30px;}
    
    .e85-4.x-text .x-text-content-text-primary, .e74-4.x-text .x-text-content-text-primary {font-size: 7rem !important;}
    
    p { font-size: 17px;}
    
    
    .col-6{ width: 100%;}
    
    .edit-adventure-sec h1{ font-size: 30px;}
    
    body {padding-top: 42px;}   
    body.page-template{padding-top: 87px;}
    
    body.page-template-member-directory {padding-top: 80px;}   
    .header-main{position: static; }
    
    .manu-wrap .menu-profile{margin-bottom: 30px;}
    .menu-logged-out ul, .manu-wrap ul {padding: 0 20px 0 0; max-width: inherit;}
    .menu-logged-out ul li, .manu-wrap ul li { margin: 0 0 10px !important; text-align: center !important;}
    .menu-logged-out ul li a, .manu-wrap ul li a {font-size: 28px !important;}
    body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul{ max-width: 100% !important;}
	body.slidemenuRight .enumenu_ul { right: -100%;}
    .manu-wrap .menu-profile ul li {margin-bottom: 0 !important;}
    .manu-wrap .menu-profile ul li a {font-size: 18px !important; margin-bottom: 0;}
	
	.admin-bar .menu-icon.active {
    position: fixed;
    top: 75px;}
        
    .logo { width: 150px;}
    .menu-icon { right: 20px; top: 30px;}
    .header-main .main-navigation ul li { padding: 0; margin: 12px 0 0 0;}
    .header-main .main-navigation ul li a {font-size: 22px;}
    
    .banner-sec {padding: 40px 20px 30px 20px;}
    .banner-sec h1 { font-size: 40px;}
    
    .mid-container {margin-top: 0px !important;}
        
    .left-side{order: 2; width: 100%;}
    .right-side{order: 1; width: 100%;}
    .left-holder {padding: 0px 20px;}
    .adventures-container { padding-bottom: 20px;}
    
    #adventure-accordian .adventure-title {padding: 12px 20px 5px;}
    #adventure-accordian .adventure-content {padding: 0px 20px 15px;}
    
    .member-directory-banner{padding: 30px 0;}
    .find-member{ max-width: inherit; width: 100%;} 
    .member-directory-banner h1{margin-bottom: 20px; font-size: 40px;}
    .find-member h2{ font-size: 20px;}
    .member-nav{margin-bottom: 20px;}
    .member-listing span{ margin-right: 15px; font-size: 20px;}
    .member-nav li{font-size: 20px; margin: 0 15px 0 0;}
    .member-search-sec ul li{ display: block; margin-bottom: 20px;}    
    .member-search-sec ul li h3{ width: 100%; margin-bottom: 10px;}
    .member-search-sec ul li .member-icon{ width:100%; display: inherit;}
    .member-search-sec ul li .email{ width: 100%; margin: 10px 0;}
    .member-search-sec ul li .phone{ width: 100%; margin-bottom: 10px;}
    
    .profile-self-page .left-title-cal{ width: 100%; padding-right: 0;}
    .profile-self-page .right-field-cal {width: 100%;}
    .profile-self-page h2{text-align: left;}
    
    .profile-self-page .name, .profile-self-page .t, .profile-self-page .old,.profile-self-page .date, /*.profile-self-page .sex,*/ .profile-self-page .add1, .profile-self-page .add2, .profile-self-page .add3, .profile-self-page .add4,.profile-self-page .add5, .profile-self-page .col-12, .profile-self-page .col-6, .profile-self-page .number
    { width: 100%; margin-bottom: 15px;}
    
    .btn-cal .btn.gray { width: 100%; height:52px;}
    .activity-difficulty .btn-cal .btn{width: 100%;  height: 52px; margin-bottom: 10px;}
    .profile-self-page .membership-row h4 { font-size: 20px;}
    .profile-self-page .membership-row h4 span{ margin-top: 2px;}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{ height: 44px;
    font-size: 22px;
    }
    .edit-adventure-sec .field-block input[type="text"], .edit-adventure-sec .field-block input[type="email"], .edit-adventure-sec .field-block input[type="url"], .edit-adventure-sec .field-block input[type="password"], .edit-adventure-sec .field-block input[type="search"], .edit-adventure-sec .field-block input[type="number"], .edit-adventure-sec .field-block input[type="tel"], .edit-adventure-sec .field-block input[type="range"], .edit-adventure-sec .field-block input[type="date"], .edit-adventure-sec .field-block input[type="month"], .edit-adventure-sec .field-block input[type="week"], .edit-adventure-sec .field-block input[type="time"], .edit-adventure-sec .field-block input[type="datetime"], .edit-adventure-sec .field-block input[type="datetime-local"], .edit-adventure-sec .field-block input[type="color"]{
        height: 44px;
        font-size: 22px;
    }
    select { height: 44px; line-height: 44px; font-size: 22px;}
    
    .edit-adventure-sec { padding: 30px 0;}
    .adventure-photo { width: 60%;}
    .edit-adventure-sec .field-block { margin-bottom: 20px;}
    .adventure-calendar-list .date, .adventure-calendar-list .time, .adventure-calendar-list .location{ width: 100%; margin-bottom: 20px;}
    .questionadd, .x-btn, .button, [type="submit"]{ font-size: 20px;}
    
    .adventure-photo .photo .upload-text{ font-size: 30px;}
        
    .my-adventure-history ul{margin: 0 0 30px;}
    .my-adventure-history ul li{ display: block;}
    .my-adventure-history ul li h3 { width: 100%; padding: 7px 0 2px;}
    .my-adventure-history ul li .date { width: 100%; text-align: left; padding-left: 0; padding-bottom: 5px;}
    
    .upcoming-adventure { padding: 30px 0 0;}
    
    .calendar-sec .row:nth-child(2) .col-6{ display: block;}
    .calendar-sec .row:nth-child(2) .col-6 h2 { padding-right: 0px; max-width: inherit; margin-bottom: 10px;}
    .calendar-sec .row .col-12{ display: block;}
    .calendar-sec .row .col-12 h2 {padding-right: 0px; margin-bottom: 10px;}
    
    .top-icon { margin-bottom: 20px; padding-top: 30px; padding-bottom: 20px;}
    .top-icon .icon-title { margin: 0px 20px 10px 0; font-size: 20px;}
    .top-icon .icon-title:last-child{margin-bottom: 0; margin-right: 0;}
    
    .cancel_btn, .sign_up_btn, #wpua-upload-existing, #wpua-add-existing{font-size: 20px;}    
    
    .acf-map{height: 280px !important;}
    
    .find-member .clear_br {transform: translateX(0px);}
    .find-member input[type="submit"], .find-member .btn {position: static; margin-top: 10px; display: inline-block; }
    .find-member .clear_br { position: absolute; top: 65px; right: auto; left: 100px;}
    
    .member-search-sec ul li {padding: 15px 10px 5px 10px;}
    
    #adventure-lead-accordian .adventure-lead-content .text {width: auto;}
    
    .e285-1.x-section { padding: 7em 0px 6em 0px !important;}
    .e285-4.x-text .x-text-content-text-primary { font-size: 5rem !important;}
    .e30558-4.x-text .x-text-content-text-primary { font-size: 5rem !important;}
    
    .error-404 { padding: 90px 20px 20px;}
    
    .e30558-1.x-section {padding: 4.5em 0px !important;}
    .e30558-8.x-acc .x-acc-header{ font-size: 2.2em !important;}
    .x-acc-content a {font-size: 18px;}  
    .x-main h3, .entry-title {font-size: 24px !important;}
    .e285-12.x-text .x-text-content-text-primary, .e285-34.x-text .x-text-content-text-primary, .e285-41.x-text .x-text-content-text-primary, .e285-48.x-text .x-text-content-text-primary {font-size: 3rem !important;}
    .adventure-lead-list li {padding: 20px 10px; width: 25%;}
    .e74-7.x-anchor, .e74-9.x-anchor { width: auto !important; height: 60px !important;}
    
    
    .submitaction{ float: none !important; margin-left: 0 !important; margin-top: 10px !important;}
    
    .page-id-100 input[type="submit"] {font-size: 20px !important;}
    
    
    .edit-info{padding: 20px 20px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;}
    
    
    body.admin-bar { padding-top: 42px;  padding-top: 86px;}
    body.admin-bar .header-main {top: 46px;}
	
	.adventure-lead-pro {padding: 15px 20px;}
	.adventure-lead-pro .pro-item .pro-info {
    width: auto;
    padding: 5px 0;
	}
	
	.calendar-sec .row.start-end .col-6 ul li:nth-child(1) {width: 50%;}
	.calendar-sec .row.start-end .col-6 ul li:nth-child(2) {width: 50%; border-left: 1px solid #c7c7c7;}
	.calendar-sec .row.start-end .col-6 ul li:nth-child(3) {width: 100%; border-top: 1px solid #c7c7c7;}
	
	i.driver-icon img{top: -9px;}
	#answers-popup li > h3{   font-size:28px;}
	.answers-popup-inner p strong {font-size: 22px;}
	.answers-popup-inner p {font-size: 14px;}
	.answers-popup-inner p strong{ display:block; padding:0 10px 0 0px;}
	
	.leader-view .adventure-lead-pro .pro-item .pro-image {
    margin: 0 10px 0 0;
    display: inline-block;
}
.leader-view .adventure-lead-pro .pro-item .pro-info {
    width: 150px;
    text-align: left;
    padding-bottom: 0px;
}
.adventure-lead-pro .pro-item .pro-info span {
    font-size: 15px;
    margin-right: 5px;
}
.active-membership .membership-text h5{ font-size: 15px;}
.active-membership .membership-text .date em {
    float: none;
    padding-left: 18px;
	font-size: 15px;
}
.active-membership .membership-text .date {text-align: left;}

.adventure-began-list ul li .adventure-began-icon {
    width: 18%;
}

.dashboard-page #adventure-lead-accordian ul li .waitlisted, .dashboard-page #adventure-lead-accordian ul li .cancel, .dashboard-page #adventure-lead-accordian ul li .driver {top: 20px;}

.upcoming-adventure ul li .date{ width:89px;}
.upcoming-adventure ul li .text {
	border-bottom: 1px solid #c7c7c7;
    width: 70%;
    padding: 10px 10px 7px 10px;}
	.upcoming-adventure ul li .date em {  text-align: center;}
	.upcoming-adventure ul li .date{border-bottom: 1px solid #c7c7c7;}
	.upcoming-adventure ul li .date {width: 30%;}
	
	.upcoming-adventure ul li .waitlisted{padding: 10px 0px 10px 20px; top: auto; bottom: 0;}
	.upcoming-adventure ul li .upcoming-icons {position: static; padding: 10px 20px 10px 10px;}
	
	.upcoming-adventure ul li .text h3, .upcoming-adventure ul li .text h3 a {
    min-height: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;}
	.upcoming-adventure ul li .date span {font-size: 58px;}
	
	.page-template-dashboard .activity_icon.acti_img, .page-template-external-view .activity_icon.acti_img{ display:none !important;}
	.page-template-dashboard .my-adventure-history ul li h3, .page-template-external-view .my-adventure-history ul li h3 { width: 80%; margin-bottom:0;}
	.page-template-dashboard .my-adventure-history ul li, .page-template-external-view .my-adventure-history ul li{ position: relative;}
	.page-template-dashboard .my-adventure-history ul li .history-icons, .page-template-external-view .my-adventure-history ul li .history-icons {
    width: auto;
    margin-bottom: 10px;
    text-align: left;
    position: absolute;
    right: 20px;
    top: 14px;}
	
	.my-adventure-history ul li .history-icons i .tooltip {left: -90px;}
	.my-adventure-history ul li .history-icons i .tooltip:after {left: 70px;}
	
	.profile-self-page .btn {font-size: 28px;}
	.page-template-adventure-manage .x-btn, .page-template-adventure-manage .button, .page-template-adventure-manage [type="submit"] {
    padding:0!important;
    font-size: 28px !important;}
	
	.profile-self-page .btn {
    font-size: 28px;
    width: 100%;}
	
	.profile-self-page .membership-row h4 {font-size: 16px; margin-right: 0px;}
	.profile-self-page .membership-row h4:first-child{ margin-right:20px;}
	
	.profile-self-page .membership-row h4 span {
    font-size: 16px;
	margin:0px 5px 0 0;
}
.profile-self-page .membership-row h4 .red:before {
    margin: 7px 5px;     width: 9px;
	}
    
	.profile-self-page .bottom-checkbox-sec .left-title-cal h2 {padding-top: 0px;}
	.question-icon {margin: -6px 0 0 6px;}
	
	.adventures-row .adventures-holder .adventures-icon { padding: 20px 0 0 0;}
	
	#adventures-sec span { margin-top: 12px; line-height: 1;}
	.adventures-row .adventures-holder .text h3, .adventures-row .adventures-holder .text h3 a {
    font-size: 28px;}
    
    .membership-icon .tooltip {left: -60px;}
    .membership-icon .tooltip:after {left: -50px;}

}


/*------------mobile portrait view------*/
@media (max-width:640px) {
    
    h1{ font-size: 30px;}
    h2 { font-size: 28px;}
    
    .header-main .main-navigation { padding-right: 45px;}
    .header-main .main-navigation ul li a {font-size: 17px; padding: 0 4px;}
    
    
    .write-ups-review .left-holder{overflow-x: auto;}
    .write-ups-review ul{ width: 600px; }
    
    
}

@media (max-width:600px) {
    
    #wpadminbar { position: fixed !important;}
    
}

@media (max-width:500px) {
    
    
    .banner-sec h1 {font-size: 32px;}
    
    .adventures-row .col-4 { width: 100%; padding: 0 10px;} 
    
    /*body.menuslide_push.slidemenuRight.menu-open {right: 280px;}*/
    .header-main .main-navigation ul li a {padding: 0 6px;}
    body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul { max-width: 280px;}
    .menu-logo { margin: 110px auto 30px; width: 86px;}
    .menu-logged-out ul, .manu-wrap ul {padding: 0 20px;}
    .menu-logged-out ul li, .manu-wrap ul li{margin: 0 0 15px;}
    .menu-logged-out ul li a, .manu-wrap ul li a{font-size: 24px;}
    
    body.slidemenuRight.menu-open .enumenu_ul:after{ height: 88px;}
    
    #adventures-sec {padding: 30px 0 0 0;}
    #adventures-sec span {margin-right: 0px; display: block; text-align: center;}
    .adventures-list { margin: 0 0 20px 0; display: block; text-align: center;}
    .adventures-list li:last-child{margin-right: 0;}
    
    .adventure-photo-n-type{ display: block;}
    .adventure-photo {width: 100%; margin-bottom: 20px;}
    .adventure-type { display:block; padding-left: 0px; width: 100%; margin-bottom: 20px;}
	.important-notification ul li .number { margin-right: 5px;}
	.important-notification ul li h3 {font-size: 17px;}
	
    
    .adventure-began-list ul li {width: 100%;}
    
    .important-notification ul li { padding: 0; width: 48%;}
    
    .upcoming-adventure ul li .upcoming-icons { right: 14px; bottom: auto; top: 50px;}
    
    .my-adventure-history {padding: 30px 0 20px;}
    
    .calendar-sec ul li{ border-left: 0;}
    .calendar-sec .row.start-end .col-6 ul li:nth-child(1),
    .calendar-sec .row.start-end .col-6 ul li:nth-child(2),
    .calendar-sec ul li:first-child{ border-bottom: 1px solid #c7c7c7; margin-bottom: -1px;}
    
    .member-listing span {margin-right: 10px; font-size: 15px; margin-bottom: 10px;}
    .member-nav li {font-size: 15px; margin: 0 10px 0 0;}
    
    .e30558-8.x-acc .x-acc-header {font-size: 2.0em !important;}
    
}
/*----------optional css------*/
@media (max-width:480px) {
    
    .banner-sec h1 { font-size: 30px;}
    
    .header-main { padding: 50px 20px 20px 20px;}
    .header-main .top-nav{position: absolute; top: 0; right: 15px; padding-right: 0;}
    .header-main .main-navigation { padding-right: 0px;}
    .header-main .main-navigation ul li { padding: 0; margin: 10px 0 0 0;}
    .menu-icon {top: 60px;}
    
    body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul {max-width: 230px;}
    /*body.menuslide_push.slidemenuRight.menu-open { right: 230px;}*/
    /*.manu-wrap .menu-profile { padding: 30px 0 20px; margin-bottom: 30px;}*/
    .menu-logged-out ul li, .manu-wrap ul li { margin: 0 0 10px;}
    .menu-logged-out ul li a, .manu-wrap ul li a {font-size: 20px;}
    
    
    .adventures-list li {margin: 0 7px 0 0; font-size: 20px;}
    
    .member-directory-banner h1{ font-size: 30px;}
    .find-member h2{padding-right: 0;}
    .find-member .checkbox-active{position: static; margin-bottom: 10px;}
    .find-member .clear_br {top: 105px;}
    .find-member input[type="text"], .find-adventure .title input[type="search"]{padding-right: 10px; font-size: 18px; margin-bottom: 10px;}
    
    .sign-up-popup-inner .btn{margin: 0 auto 10px; display: block;}
    .sign-up-contain p {font-size: 19px;}
    
    .activity-difficulty h2 {font-size: 34px;}
    
}



/*---------use only when design is customise-----------*/

